/* Larger that laptop */
@media (max-width: 1200px) {
    .container-fluid.index {
        .thumb-section a {
            figure {
                margin: 1rem 1rem;
                padding: 0.5rem 1.5rem;
            }
        }
    }
}
/* This is basically a decent laptop, up to an average external display */
@media (max-width: 992px) {
}
/* Up to a tablet (includes iPads in landscape) */
@media (max-width: 767px) {
    .flex-column-m {
      flex-direction: column;
    }
    .wrap-banner {
        padding-left: 15px;
        padding-right: 15px;
    }
    h2,
    .wrap-banner h2 {
        font-size: 2rem;
    }
    .container-fluid.index {
        padding-left: 30px;
        padding-right: 30px;
        .text-section {
            div:last-child {
                figure {
                    text-align: center;
                }
            }
        }
        .thumb-section a {
            figure {
                margin: 3rem 6rem;
            }
        }
    }
    footer {
        padding-left: 30px;
        padding-right: 30px;
        .foot-section {
            flex-direction: column;
            div.d-flex:first-child {
                flex-direction: column;
                margin-right: 0;
                text-align: center;
                a {
                    margin-right: 0;
                }
            }
            div.d-flex:last-child {
                justify-content: center;
                a {
                    margin: 2rem 1rem 1rem;
                }
            }
        }
    }
    .navbar-logged,.second-navbar {
      padding-left: 2rem;
      padding-right: 2rem;
    }
    .header-logged {
      position: relative;
      top: 30px;
    }
}
/* Smaller than an iPad portrait (so all phones) */
@media (max-width: 480px) {
    .wrap-banner {
        form > section {
            flex-direction: column;
            div:first-child,
            div:nth-child(2) {
                width: 100%;
            }
        }
    }
    .container-fluid.index {
        .thumb-section a {
            figure {
                margin: 3rem 2rem;
            }
        }
    }
}
